import { faker } from '@faker-js/faker';
export var generateFakeNotifications = function (count) {
    var result = [];
    for (var index = 0; index < count; index++) {
        result.push({
            id: 'fake-' + index.toString(),
            seen: false,
            title: "<b>".concat(faker.name.firstName(), "</b> posted an update: ").concat(faker.lorem.sentence()) +
                index,
            redirectURL: '#',
            imageURL: faker.image.avatar(),
            date: new Date(new Date().getTime() - index * 3600).toISOString()
        });
    }
    return result;
};
